@import '../../../assets/css/individual.scss';

.loader {
    border: 4px solid #f3f3f3;
    /* Light grey */
    border-top: 4px solid #562A83;
    /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}